﻿@font-face{font-family:bein;src:url(http://uobabylon.edu.iq/fonts/bein-ar-normal.ttf)}
@media screen and (max-width: 700px) {
.hiddenA{display:none}
}
.navbar-brand{text-align:center;font-size:1.1em}
.row{direction:rtl;text-align:right}
.title{text-align:right;font-size:1em;font-family:bein;text-decoration:none;color:#f8f8f8;text-shadow:1px 1px 1px #a8aaab}
.title a:hover{color:#8ffbff;opacity:.8;text-decoration:none;text-shadow:1px 1px 1px #dc3545}
.dropdown-item:hover{background:#ddd}
.bg-info{background:#002046!important}
.navbar-dark .navbar-nav .nav-link{color:#fff}
.listA a{color:#fff;text-decoration:none}
.listA a:hover{color:#f9f60b}
.listA li{list-style:none}
.listA ul{padding:0;margin:0}
.alert{text-align:center}
.alert-dark{color:#f7fafc;background-color:#29bbff}
.modal-header{direction:rtl}
.close{float:left}
.modal-body{text-align:justify;direction:rtl}
.portfolio-item{float:right}
.portfolio-item img{width:100%;height:200px}
#dsnews br{display:none}
.card-deck{direction:rtl}
.color-size{font-size:1.2em;color:#4595fc}
.bg-yellow{background:#fff9ce}
.taqmenu{background:#f9f9f9;padding:5px}
.card-body ul{list-style:none;padding:0}
img:hover{opacity:.8}
td{padding:0;margin:0;border:none;width:auto;height:auto}
table{padding:0;margin:0;border:none;width:auto;height:auto}
th{padding:0;margin:0;border:none;width:auto;height:auto;display:none}
.list-group{padding-right:0}
.card-body{padding:15px 10px 1px}
.jst{text-align:justify}
.line{border:0;height:1px;background-image:linear-gradient(to right,rgba(0,3,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}
hr{overflow:visible;padding:0;border:none;border-top:medium double #00608D;color:#00608D;text-align:center}
hr:after{content:"U.O.B";display:inline-block;position:relative;top:.1em;font-size:1em;padding:2px .25em}
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.bqs{background:#ffc107}
.fl{float:left}
.fr{float:right}
a:hover{text-decoration:none}
.footer a{color:#fff}
.footer li{list-style:disclosure-closed;color:#fff}
.white{color:#fff}
.social{font-size:30px}
.social a{color:#dadada}
.frfr li{list-style:disc;color:#ffe286}
.dropdown-item{padding:5px 7px}
.toto{text-align:right}
.toto .btn{padding:0 5px}